[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=false
ProxyLibrary=d3d11.dll
ProxyLibrary=ReShade64.dll

[INPUT]
//shift
KeyCombination=16
//f12
KeyUseEffect=123
//home
KeyFPSLimit=120
//num /       106
KeyShowFPS=119
//print screen
KeyScreenshot=44
//enter
KeyEditor=13

[LIMITER]
EnableFPSLimit=false
FPSLimit=60.0

[ENGINE]
ForceVSync=false
VSyncSkipNumFrames=0

[FIX]
FixMoon=true
IgnoreDamageLimits=true

[ANTIALIASING]
HighQualityMSAA=true
HighQualityVehicleMSAA=true

[ADAPTIVEQUALITY]
Enable=false
Quality=0
DesiredFPS=60.0
